uuid: a0c0f786-c4cd-4e58-9a05-f185fee71341
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_couse_date
field_name: field_couse_date
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
